### Method

# ICalGLib VcardComponent as_vcard_string

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_component_as_vcard_string (
      ICalVcardComponent* component
    )

#### Description [src]

Converts an `ICalVcardComponent` to a string.

Available since: 4.0

#### Return value

Type: `gchar*`

The string representation of `ICalVcardComponent`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.